@import url('../css/reset.css');

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
}

*:hover,
*:focus {
  outline: 0;
}

body {
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #252525;
  line-height: 1.4;
}

.wrapper {
  max-width: 1250px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto;
}

section.top-line-section {
  background: #F8F8F8;
  padding: 24px 0;
}

.top-line-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

ul.menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

ul.menu li {
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.17;
  margin-right: 50px;
}

ul.menu li:last-child {
  margin-right: 0;
}

ul.menu li a {
  color: #252525;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}

ul.menu li a:hover {
  color: #21A01F;
}

.top-adress {
  text-align: center;
  font-size: 24px;
  line-height: 1.17;
}

.top-adress p {
  font-size: 18px;
  margin-top: 5px;
}

.top-line-right a.top-phone {
  color: #252525;
  font-weight: 500;
  font-size: 24px;
  line-height: 1.17;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}

.top-line-right a.top-phone:hover {
  color: #21A01F;
}

.top-line-right a.call {
  display: none;
}

.topLineSocial {
  display: flex;
  align-items: center;
}

.topLineSocial__item {
  width: 32px;
  display: flex;
  align-items: center;
  margin-right: 16px;
}

.topLineSocial__item:last-child {
  margin-right: 0;
}

.topLineSocial__item img {
  width: 100%;
  transition: 0.25s;
}

.topLineSocial__item:hover img {
  transform: scale(1.1);
}

header {
  overflow: hidden;
  padding-top: 40px;
  padding-bottom: 150px;
}

header .wrapper {
  position: relative;
}

header h1 {
  position: absolute;
  top: 85px;
  left: 45px;
  width: 100%;
  font-size: 48px;
  font-weight: 700;
  line-height: 1.46;
  color: #21A01F;
  text-transform: uppercase;
  z-index: 4;
}

.header-img {
  width: 100%;
  position: relative;
  padding-right: 50px;
}

.header-img img {
  width: 100%;
  position: relative;
  z-index: 3;
}

.header-img img.triang {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  height: 100%;
  width: auto;
}

.header-img::after {
  content: '';
  position: absolute;
  top: 35px;
  left: 35px;
  width: -webkit-calc(100% - 75px);
  width: calc(100% - 75px);
  height: -webkit-calc(100% - 25px);
  height: calc(100% - 25px);
  border: 20px solid #21A01F;
  z-index: 2;
}

.header-bottom {
  position: absolute;
  left: 45px;
  top: 250px;
  z-index: 4;
}

.header-bottom p {
  font-size: 28px;
  margin-bottom: 18px;
}

.header-bottom p.small {
  font-size: 18px;
  margin-bottom: 5px;
}

.header-bottom a {
  font-weight: 700;
  color: #21A01F;
  font-size: 24px;
}

.header-bottom a span {
  border-bottom: 1px solid transparent;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}

.header-bottom a:hover span {
  border-bottom-color: #21A01F;
}

section.about-section {
  background: #F8F8F8;
  padding: 100px 0;
}

h2 {
  font-weight: 600;
  font-size: 36px;
  margin-bottom: 50px;
  text-transform: uppercase;
}

.about-wrap {
  margin: 0 -10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.about-item {
  width: -webkit-calc(33.33% - 20px);
  width: calc(33.33% - 20px);
  margin: 0 10px;
}

.about-item p {
  font-size: 18px;
  margin-bottom: 15px;
}

.about-item .img {
  position: relative;
}

.about-item .img img {
  width: 100%;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.about-item .img .flags {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 100px;
  text-align: center;
  padding: 20px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.about-item .img .flags .flag img {
  width: 57px;
}

.about-item .img .flags .flag p {
  margin-bottom: 0;
}

.about-item.bottom p {
  margin-bottom: 0;
}

.about-item.bottom .img {
  margin-bottom: 15px;
}

section.advan-section {
  padding: 100px 0;
}

.advan-wrap {
  margin: 0 -10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.advan-item {
  width: -webkit-calc(33.33% - 20px);
  width: calc(33.33% - 20px);
  margin: 0 10px;
  text-align: center;
}

.advan-item .img {
  min-height: 83px;
  margin-bottom: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.advan-item h4 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 5px;
}

.advan-item p {
  font-size: 16px;
}

footer {
  background: #F8F8F8;
  padding-top: 100px;
  padding-bottom: 47px;
}

.footer-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.footer-logo p {
  color: #21A01F;
  font-size: 36px;
  margin-left: 17px;
  text-transform: uppercase;
}

.footer-bottom {
  margin-top: 40px;
  text-transform: uppercase;
  color: #838383;
  font-size: 14px;
}

.footer-adress {
  text-align: center;
  font-size: 24px;
  line-height: 1.17;
}

.footer-adress p {
  font-size: 18px;
  margin-top: 5px;
}

.footer-phone {
  text-align: right;
}

.footer-phone a {
  color: #21A01F;
  font-weight: 500;
  font-size: 24px;
}

.footer-phone a span {
  border-bottom: 1px solid transparent;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}

.footer-phone a:hover span {
  border-bottom-color: #21A01F;
}

.footer-phone p {
  margin-top: 5px;
  font-size: 16px;
}

@media screen and (max-width: 1200px) {
  ul.menu li {
    font-size: 16px;
    margin-right: 25px;
  }

  .top-adress {
    font-size: 20px;
  }

  .top-line-right a.top-phone {
    font-size: 20px;
  }

  .header-img {
    padding-right: 0;
    overflow: hidden;
  }

  .header-img::after {
    display: none;
  }

  .header-img img.triang {
    height: 120%;
  }

  .about-item .img .flags .flag img {
    width: 43px;
  }

  .about-item .img .flags .flag p {
    font-size: 16px;
  }
}

@media screen and (max-width: 1100px) {
  .wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (max-width: 960px) {
  section.top-line-section {
    padding: 15px 0;
  }

  ul.menu {
    display: none;
  }

  .top-line-wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .top-adress {
    width: 100%;
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
    -ms-flex-order: 4;
    order: 4;
  }

  .top-line-wrap .logo {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }

  .top-line-wrap .logo img {
    width: 30px;
  }

  .top-adress {
    font-size: 18px;
    padding-top: 15px;
    margin-top: 12px;
    border-top: 1px solid #C8C8C8;
  }

  .top-adress p {
    font-size: 15px;
  }

  .top-line-right {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .top-line-right a.top-phone {
    font-size: 16px;
  }

  .top-line-right a.call {
    display: none;
    /*display: block;
    text-transform: uppercase;
    color: #21A01F;
    margin-left: 10px;
    font-weight: 500;
    font-size: 16px;*/
  }

  .top-line-right a.call span {
    border-bottom: 1px solid #21A01F;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
  }

  .top-line-right a.call:hover {
    border-bottom-color: transparent;
  }

  .topLineSocial {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
  }

  .header-img img.triang {
    display: none;
  }

  header {
    padding-top: 20px;
    padding-bottom: 60px;
  }

  header .wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  header h1 {
    position: static;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
    padding: 0 15px;
  }

  .header-img {
    margin-bottom: 10px;
  }

  .header-bottom {
    position: static;
    padding: 0 15px;
    text-align: center;
  }

  .header-bottom p {
    font-size: 18px;
    margin-bottom: 10px;
  }

  .header-bottom p br {
    display: none;
  }

  .header-bottom p.small {
    font-size: 15px;
  }

  .header-bottom p.small br {
    display: block;
  }

  .header-bottom a {
    font-size: 18px;
  }

  section.about-section {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  h2 {
    font-size: 22px;
    margin-bottom: 30px;
    text-align: center;
  }

  .about-wrap {
    display: block;
    margin: 0;
  }

  .about-item {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    margin-bottom: 20px;
  }

  .about-item p {
    font-size: 15px;
    margin-bottom: 10px;
  }

  .about-item.bottom {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .about-item.bottom .img {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    width: 100%;
    margin-bottom: 0;
  }

  .about-item.bottom p {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    width: 100%;
    margin-bottom: 10px;
  }

  .about-item .img .flags .flag img {
    width: 40px;
  }

  .about-item .img .flags .flag p {
    font-size: 14px;
  }

  section.advan-section {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .advan-wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .advan-item {
    width: -webkit-calc(50% - 20px);
    width: calc(50% - 20px);
    margin-bottom: 25px;
  }

  .advan-item h4 {
    font-size: 22px;
  }

  .advan-item p {
    font-size: 15px;
  }

  footer {
    padding-top: 60px;
    padding-bottom: 20px;
  }

  .footer-wrap {
    display: block;
    text-align: center;
  }

  .footer-logo {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 20px;
  }

  .footer-logo p {
    font-size: 32px;
    margin-left: 15px;
  }

  .footer-logo img {
    width: 52px;
  }

  .footer-adress {
    font-size: 18px;
    margin-bottom: 20px;
  }

  .footer-adress p {
    font-size: 15px;
  }

  .footer-phone {
    text-align: center;
  }

  .footer-phone a {
    font-size: 18px;
  }

  .footer-phone p {
    font-size: 15px;
  }

  .footer-bottom {
    margin-top: 37px;
    font-size: 12px;
  }

  .wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (max-width: 780px) {
  .wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (max-width: 560px) {
  .advan-wrap {
    display: block;
    margin: 0;
  }

  .advan-item {
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
  }

  .advan-item .img {
    min-height: auto;
    display: block;
    text-align: center;
  }

  .wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (max-width: 440px) {
  .wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }
}